MacOS Console System Requirements

This Article Applies to:

  • Avast Business On-Premise Console

For more detailed requirements for all operating systems see System Requirements.

MacOS X (Docker):

  • Any MacOS that can run Docker, prefer MacOS 10.10 or newer
  • Docker Engine 1.10.0 or higher
  • Docker Compose 1.6.0 or higher